# Copyright (C) 2026 ThemesPride
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Author Writer 4.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/author-writer\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-13T06:41:25+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: author-writer\n"

#. Theme Name of the theme
#: style.css
#: functions.php:631
msgid "Author Writer"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:576
msgid "https://www.themespride.com/products/free-author-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Author writer is an amazing theme designed for authors, ebook, ebooks, writers, book reviewers, E-book libraries, publishing house, publishing agency, personal blog, book store, Self-publishing, literary agents, Manuscript editing, Book clubs, Digital publishing, Book signings, Fiction writing, Non-fiction authors, Literary awards, Book marketing and all such related websites. It is a multi-concept, modern and sophisticated WordPress theme. It is performance-optimized and highly flexible to match your taste, all the way from a modern personal blog for a website author to a news magazine or niche blogging websites. With this theme you get more than a high-quality personal blog with a simple and clean look. Moreover you get many great features to fully customize your site. Its mobile-friendly layout fits perfectly in all devices screen sizes giving it a professional look. Your users can translate it into any language as it is translation-ready and supports RTL layout. You can add available shortcodes or custom codes like CSS/JS if you know coding. It is SEO-ready so you don’t have to worry about your site’s search engine ranking. The codes used are fully optimized, clean and secure. It is compatible with your favourite WordPress plugins – WooCommerce, Yoast, MailChimp and many more. Also, there are unlimited sidebars, sticky sidebars, highlighted widgets, pagination types, custom widgets, one-click demo content import, one-click updates and more!"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesPride"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themespride.com/"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:22
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:24
#: inc/customizer.php:1819
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:59
#: archive.php:97
#: archive.php:134
#: archive.php:171
#: archive.php:210
#: archive.php:249
#: archive.php:287
#: index.php:63
#: index.php:101
#: index.php:137
#: index.php:173
#: index.php:212
#: index.php:251
#: index.php:289
#: search.php:61
#: search.php:101
#: search.php:140
#: search.php:179
#: search.php:219
#: search.php:260
#: search.php:298
#: single.php:53
#: single.php:78
#: single.php:102
#: single.php:125
msgid "Previous page"
msgstr ""

#: archive.php:60
#: archive.php:98
#: archive.php:135
#: archive.php:172
#: archive.php:211
#: archive.php:250
#: archive.php:288
#: index.php:64
#: index.php:102
#: index.php:138
#: index.php:174
#: index.php:213
#: index.php:252
#: index.php:290
#: search.php:62
#: search.php:102
#: search.php:141
#: search.php:180
#: search.php:220
#: search.php:261
#: search.php:299
#: single.php:54
#: single.php:79
#: single.php:103
#: single.php:126
msgid "Next page"
msgstr ""

#: archive.php:61
#: archive.php:99
#: archive.php:136
#: archive.php:173
#: archive.php:212
#: archive.php:251
#: archive.php:289
#: index.php:65
#: index.php:103
#: index.php:139
#: index.php:175
#: index.php:214
#: index.php:253
#: index.php:291
#: search.php:63
#: search.php:103
#: search.php:142
#: search.php:181
#: search.php:221
#: search.php:262
#: search.php:300
#: single.php:55
#: single.php:80
#: single.php:104
#: single.php:127
msgid "Page"
msgstr ""

#: comments.php:30
#, php-format
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:63
#: template-parts/home/slider.php:65
msgid "Previous"
msgstr ""

#: comments.php:64
#: template-parts/home/slider.php:69
msgid "Next"
msgstr ""

#: comments.php:72
msgid "Comments are closed."
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:207
#: sidebar.php:10
msgid "Blog Sidebar"
msgstr ""

#: functions.php:209
#: functions.php:229
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:217
msgid "Page Sidebar"
msgstr ""

#: functions.php:219
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:227
msgid "Sidebar 3"
msgstr ""

#: functions.php:237
msgid "Footer 1"
msgstr ""

#: functions.php:239
#: functions.php:249
#: functions.php:259
#: functions.php:269
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:247
msgid "Footer 2"
msgstr ""

#: functions.php:257
msgid "Footer 3"
msgstr ""

#: functions.php:267
msgid "Footer 4"
msgstr ""

#: functions.php:579
msgid "Author Writer WordPress Theme"
msgstr ""

#. translators: 1: welcome page link starting html tag, 2: welcome page link ending html tag.
#: functions.php:615
msgid "Install the Demo Import Plugin now to instantly set up your site like the live preview."
msgstr ""

#: functions.php:624
#, php-format
msgid "Get Started with %s Theme"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/about-theme.php:46
msgid "About Theme"
msgstr ""

#: inc/about-theme.php:46
msgid "Begin Installation - Import Demo"
msgstr ""

#: inc/about-theme.php:65
msgid "Dismiss"
msgstr ""

#: inc/about-theme.php:73
#, php-format
msgid "Hey, thank you for installing the %s theme!"
msgstr ""

#: inc/about-theme.php:80
msgid "Get Started"
msgstr ""

#: inc/about-theme.php:83
msgid "Site Editor"
msgstr ""

#: inc/about-theme.php:87
msgid "Upgrade to Pro"
msgstr ""

#: inc/about-theme.php:91
msgid "Get Bundle"
msgstr ""

#: inc/about-theme.php:97
msgid "Secondary menu"
msgstr ""

#: inc/about-theme.php:100
msgid "One Click Demo Import"
msgstr ""

#: inc/about-theme.php:105
msgid "About"
msgstr ""

#: inc/about-theme.php:110
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/about-theme.php:115
msgid "Changelog"
msgstr ""

#: inc/about-theme.php:120
msgid "Get WordPress Theme Bundle (120+ Themes)"
msgstr ""

#: inc/about-theme.php:137
msgid "Theme Info"
msgstr ""

#: inc/about-theme.php:138
msgid "View Demo"
msgstr ""

#: inc/about-theme.php:139
#: inc/customizer.php:2228
msgid "Theme Documentation"
msgstr ""

#: inc/about-theme.php:140
msgid "Upgrade to pro"
msgstr ""

#: inc/about-theme.php:221
msgid "Demo Imported Successfully!"
msgstr ""

#: inc/about-theme.php:226
#: inc/about-theme.php:382
msgid "View Site"
msgstr ""

#: inc/about-theme.php:230
msgid "Edit Site"
msgstr ""

#: inc/about-theme.php:235
msgid "Documentation"
msgstr ""

#: inc/about-theme.php:249
#: inc/about-theme.php:317
#: inc/about-theme.php:439
#: inc/about-theme.php:510
#: inc/about-theme.php:689
#, php-format
msgid "%s WordPress Theme "
msgstr ""

#. translators: 1: bold FLASH DEAL text, 2: discount code
#: inc/about-theme.php:257
#: inc/about-theme.php:325
#: inc/about-theme.php:447
#: inc/about-theme.php:518
#: inc/about-theme.php:697
#, php-format
msgid "%1$s - Get 20%% Discount on All Themes, Use code %2$s"
msgstr ""

#: inc/about-theme.php:258
#: inc/about-theme.php:326
#: inc/about-theme.php:448
#: inc/about-theme.php:519
#: inc/about-theme.php:698
msgid "FLASH DEAL"
msgstr ""

#: inc/about-theme.php:259
#: inc/about-theme.php:327
#: inc/about-theme.php:449
#: inc/about-theme.php:520
#: inc/about-theme.php:699
msgid "QBSALE20"
msgstr ""

#: inc/about-theme.php:263
#: inc/about-theme.php:331
#: inc/about-theme.php:453
#: inc/about-theme.php:524
#: inc/about-theme.php:703
msgid "$59"
msgstr ""

#: inc/about-theme.php:264
#: inc/about-theme.php:332
#: inc/about-theme.php:454
#: inc/about-theme.php:525
#: inc/about-theme.php:704
msgid "$39"
msgstr ""

#: inc/about-theme.php:278
#: inc/about-theme.php:346
#: inc/about-theme.php:468
#: inc/about-theme.php:539
#: inc/about-theme.php:718
#, php-format
msgid "Upgrade To Premium %s Theme"
msgstr ""

#: inc/about-theme.php:293
msgid "Demo Importer"
msgstr ""

#: inc/about-theme.php:295
msgid "Import demo content with one click. You can customize everything later."
msgstr ""

#: inc/about-theme.php:299
msgid "Begin Installation – Import Demo"
msgstr ""

#: inc/about-theme.php:304
msgid "Importing demo, please wait..."
msgstr ""

#: inc/about-theme.php:359
msgid "Are you sure you want to import demo content?"
msgstr ""

#: inc/about-theme.php:378
msgid "Demo Successfully Imported!"
msgstr ""

#: inc/about-theme.php:385
msgid "Go To Dashboard"
msgstr ""

#: inc/about-theme.php:419
msgid "Theme Customizer"
msgstr ""

#: inc/about-theme.php:420
msgid "All Theme Options are available via Customize screen."
msgstr ""

#: inc/about-theme.php:421
msgid "Customize"
msgstr ""

#: inc/about-theme.php:425
msgid "Got theme support question?"
msgstr ""

#: inc/about-theme.php:426
msgid "Get genuine support from genuine people. Whether it's customization or compatibility, our seasoned developers deliver tailored solutions to your queries."
msgstr ""

#: inc/about-theme.php:427
msgid "Support Forum"
msgstr ""

#: inc/about-theme.php:601
msgid "View Free vs Pro Table below:"
msgstr ""

#: inc/about-theme.php:606
msgid "Free Theme"
msgstr ""

#: inc/about-theme.php:607
msgid "Pro Theme"
msgstr ""

#: inc/about-theme.php:612
msgid "Theme Demo Set Up"
msgstr ""

#: inc/about-theme.php:617
msgid "Additional Templates, Color options and Fonts"
msgstr ""

#: inc/about-theme.php:622
msgid "Included Demo Content"
msgstr ""

#: inc/about-theme.php:627
msgid "Section Ordering"
msgstr ""

#: inc/about-theme.php:632
msgid "Multiple Sections"
msgstr ""

#: inc/about-theme.php:637
msgid "Additional Plugins"
msgstr ""

#: inc/about-theme.php:642
msgid "Premium Technical Support"
msgstr ""

#: inc/about-theme.php:647
msgid "Access to Support Forums"
msgstr ""

#: inc/about-theme.php:652
msgid "Free updates"
msgstr ""

#: inc/about-theme.php:657
msgid "Unlimited Domains"
msgstr ""

#: inc/about-theme.php:662
msgid "Responsive Design"
msgstr ""

#: inc/about-theme.php:667
msgid "Live Customizer"
msgstr ""

#: inc/about-theme.php:674
msgid "Go For Premium"
msgstr ""

#: inc/about-theme.php:735
msgid "Buy WordPress Theme Bundle (120+ Themes)"
msgstr ""

#: inc/controls/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:16
msgid "Default Header Image"
msgstr ""

#: inc/customizer.php:49
msgid "Custom Home page"
msgstr ""

#: inc/customizer.php:50
#: inc/customizer.php:1798
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:55
msgid "TP General Option"
msgstr ""

#: inc/customizer.php:65
msgid "Body Layout Setting"
msgstr ""

#: inc/customizer.php:66
msgid "This option work for complete body, if you want to set the complete website in container."
msgstr ""

#: inc/customizer.php:69
#: inc/customizer.php:86
#: inc/customizer.php:106
#: inc/customizer.php:123
msgid "Full"
msgstr ""

#: inc/customizer.php:70
msgid "Container"
msgstr ""

#: inc/customizer.php:71
msgid "Container Fluid"
msgstr ""

#: inc/customizer.php:82
msgid "Post Sidebar Position"
msgstr ""

#: inc/customizer.php:83
msgid "This option work for blog page, archive page and search page."
msgstr ""

#: inc/customizer.php:87
#: inc/customizer.php:107
#: inc/customizer.php:124
#: inc/customizer.php:1364
#: inc/customizer.php:1417
#: inc/customizer.php:1529
#: inc/customizer.php:2011
msgid "Left"
msgstr ""

#: inc/customizer.php:88
#: inc/customizer.php:108
#: inc/customizer.php:125
#: inc/customizer.php:1363
#: inc/customizer.php:1416
#: inc/customizer.php:1528
#: inc/customizer.php:2012
msgid "Right"
msgstr ""

#: inc/customizer.php:89
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:90
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:91
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:102
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:103
msgid "This option work for single blog page"
msgstr ""

#: inc/customizer.php:119
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer.php:120
msgid "This option work for pages."
msgstr ""

#: inc/customizer.php:134
msgid "Show / Hide Sticky Option"
msgstr ""

#: inc/customizer.php:236
msgid "TP Typography Option"
msgstr ""

#: inc/customizer.php:248
msgid "heading Fonts"
msgstr ""

#: inc/customizer.php:260
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:267
msgid "TP Color Option"
msgstr ""

#: inc/customizer.php:276
msgid "Theme First Color"
msgstr ""

#: inc/customizer.php:277
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/customizer.php:286
msgid "Theme Second Color"
msgstr ""

#: inc/customizer.php:287
msgid "It will change the complete theme hover link color in one click."
msgstr ""

#: inc/customizer.php:294
msgid "TP Preloader Option"
msgstr ""

#: inc/customizer.php:305
msgid "Show / Hide Preloader Option"
msgstr ""

#: inc/customizer.php:316
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: inc/customizer.php:325
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: inc/customizer.php:334
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: inc/customizer.php:346
#: inc/customizer.php:792
#: inc/customizer.php:870
#: inc/customizer.php:1032
#: inc/customizer.php:1186
#: inc/customizer.php:1240
#: inc/customizer.php:1429
#: inc/customizer.php:1541
#: inc/customizer.php:1630
msgid "Features "
msgstr ""

#: inc/customizer.php:353
msgid "TP Blog Option"
msgstr ""

#: inc/customizer.php:359
#: inc/whizzie.php:106
#: index.php:16
msgid "Home"
msgstr ""

#: inc/customizer.php:363
msgid "Change Blog Page Title"
msgstr ""

#: inc/customizer.php:373
msgid "Add Blog Page Description"
msgstr ""

#: inc/customizer.php:384
#: inc/customizer.php:631
msgid "Meta Order"
msgstr ""

#: inc/customizer.php:385
#: inc/customizer.php:632
msgid "Drag & Drop post items to re-arrange the order and also hide and show items as per the need by clicking on the eye icon."
msgstr ""

#: inc/customizer.php:388
#: inc/customizer.php:635
msgid "date"
msgstr ""

#: inc/customizer.php:389
#: inc/customizer.php:636
msgid "author"
msgstr ""

#: inc/customizer.php:390
#: inc/customizer.php:637
msgid "comment"
msgstr ""

#: inc/customizer.php:391
#: inc/customizer.php:638
msgid "category"
msgstr ""

#: inc/customizer.php:392
#: inc/customizer.php:639
msgid "time"
msgstr ""

#: inc/customizer.php:403
msgid "Edit Excerpt Limit"
msgstr ""

#: inc/customizer.php:418
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:424
#: template-parts/post/content-audio.php:82
#: template-parts/post/content-audio.php:156
#: template-parts/post/content-audio.php:208
#: template-parts/post/content-gallery.php:79
#: template-parts/post/content-gallery.php:159
#: template-parts/post/content-gallery.php:211
#: template-parts/post/content-grid.php:64
#: template-parts/post/content-image.php:76
#: template-parts/post/content-image.php:153
#: template-parts/post/content-image.php:205
#: template-parts/post/content-video.php:83
#: template-parts/post/content-video.php:156
#: template-parts/post/content-video.php:208
#: template-parts/post/content.php:68
#: template-parts/post/content.php:132
#: template-parts/post/content.php:184
#: template-parts/post/content.php:239
#: template-parts/post/related-post.php:41
msgid "Read More"
msgstr ""

#: inc/customizer.php:428
msgid "Edit Button Text"
msgstr ""

#: inc/customizer.php:439
msgid "Edit Post Image Border Radius"
msgstr ""

#: inc/customizer.php:453
msgid "Edit Post Image Width"
msgstr ""

#: inc/customizer.php:467
msgid "Edit Post Image height"
msgstr ""

#: inc/customizer.php:481
#: inc/customizer.php:492
msgid "Show / Hide Read More Button"
msgstr ""

#: inc/customizer.php:507
msgid "Show / Hide Tags Option"
msgstr ""

#: inc/customizer.php:522
msgid "Show / Hide Category Option"
msgstr ""

#: inc/customizer.php:538
msgid "Show / Hide Comment Form"
msgstr ""

#: inc/customizer.php:551
#: inc/customizer.php:1605
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:558
#: template-parts/post/related-post.php:25
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:562
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:575
msgid "Related Post Per Page"
msgstr ""

#: inc/customizer.php:593
msgid "Related Post Per Row"
msgstr ""

#: inc/customizer.php:609
msgid "Post Layout"
msgstr ""

#: inc/customizer.php:610
msgid "Control Works only for full,left and right sidebar position in archieve posts"
msgstr ""

#: inc/customizer.php:613
msgid "Media-Content"
msgstr ""

#: inc/customizer.php:614
msgid "Content-Media"
msgstr ""

#: inc/customizer.php:620
msgid "Single Post Option"
msgstr ""

#: inc/customizer.php:649
msgid "Change Date Icon"
msgstr ""

#: inc/customizer.php:661
msgid "Change Author Icon"
msgstr ""

#: inc/customizer.php:673
msgid "Change Comment Icon"
msgstr ""

#: inc/customizer.php:685
msgid "Change Category Icon"
msgstr ""

#: inc/customizer.php:697
msgid "Change Time Icon"
msgstr ""

#: inc/customizer.php:705
msgid "Menu Typography"
msgstr ""

#: inc/customizer.php:716
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:720
#: inc/customizer.php:1325
#: inc/customizer.php:1479
msgid "100"
msgstr ""

#: inc/customizer.php:721
#: inc/customizer.php:1326
#: inc/customizer.php:1480
msgid "200"
msgstr ""

#: inc/customizer.php:722
#: inc/customizer.php:1327
#: inc/customizer.php:1481
msgid "300"
msgstr ""

#: inc/customizer.php:723
#: inc/customizer.php:1328
#: inc/customizer.php:1482
msgid "400"
msgstr ""

#: inc/customizer.php:724
#: inc/customizer.php:1329
#: inc/customizer.php:1483
msgid "500"
msgstr ""

#: inc/customizer.php:725
#: inc/customizer.php:1330
#: inc/customizer.php:1484
msgid "600"
msgstr ""

#: inc/customizer.php:726
#: inc/customizer.php:1331
#: inc/customizer.php:1485
msgid "700"
msgstr ""

#: inc/customizer.php:727
#: inc/customizer.php:1332
#: inc/customizer.php:1486
msgid "800"
msgstr ""

#: inc/customizer.php:728
#: inc/customizer.php:1333
#: inc/customizer.php:1487
msgid "900"
msgstr ""

#: inc/customizer.php:738
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:741
#: inc/customizer.php:1346
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:742
#: inc/customizer.php:1347
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:743
#: inc/customizer.php:1348
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:752
msgid "Font Size"
msgstr ""

#: inc/customizer.php:768
msgid "Menu Hover Effect"
msgstr ""

#: inc/customizer.php:770
msgid "None"
msgstr ""

#: inc/customizer.php:771
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:780
msgid "Change Menu Color"
msgstr ""

#: inc/customizer.php:799
msgid "Contact Details"
msgstr ""

#: inc/customizer.php:801
msgid "Add your contact details"
msgstr ""

#: inc/customizer.php:810
msgid "Add Announcement Text"
msgstr ""

#: inc/customizer.php:821
msgid "Announcement Icon"
msgstr ""

#: inc/customizer.php:835
msgid "Add Sign In Button Text"
msgstr ""

#: inc/customizer.php:849
msgid "Add Sign In Page Link"
msgstr ""

#: inc/customizer.php:858
msgid "Add Additional Link"
msgstr ""

#: inc/customizer.php:877
msgid "Social Media Links"
msgstr ""

#: inc/customizer.php:879
msgid "Add your Social Links"
msgstr ""

#: inc/customizer.php:888
#: inc/customizer.php:923
#: inc/customizer.php:954
#: inc/customizer.php:985
msgid "Open in new tab"
msgstr ""

#: inc/customizer.php:898
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:912
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:933
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:943
#: inc/customizer.php:974
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:964
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:995
msgid "YouTube Link"
msgstr ""

#: inc/customizer.php:1005
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:1015
msgid "Social Icons Font Size in PX"
msgstr ""

#: inc/customizer.php:1039
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1050
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:1063
msgid "Show / Hide Slider Heading"
msgstr ""

#: inc/customizer.php:1081
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1083
msgid "Image Size ( 1835 x 700 ) px"
msgstr ""

#: inc/customizer.php:1094
msgid "Add Slider Top Text"
msgstr ""

#: inc/customizer.php:1105
#: inc/customizer.php:1594
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1117
msgid "Second Button Link"
msgstr ""

#: inc/customizer.php:1128
msgid "Show / Hide Image Opacity"
msgstr ""

#: inc/customizer.php:1139
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:1150
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1173
#: inc/customizer.php:1617
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1174
#: inc/customizer.php:1618
msgid "Add slider height in px(eg. 700px)."
msgstr ""

#: inc/customizer.php:1193
msgid "Our Products Section"
msgstr ""

#: inc/customizer.php:1204
msgid "Show /hide Product Section"
msgstr ""

#: inc/customizer.php:1215
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:1228
msgid "Select Products Page"
msgstr ""

#: inc/customizer.php:1247
msgid "Footer Widget Settings"
msgstr ""

#: inc/customizer.php:1258
msgid "Footer Widget Columns"
msgstr ""

#: inc/customizer.php:1273
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:1274
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: inc/customizer.php:1284
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:1294
msgid "Change Footer Widget Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1310
msgid "Change Footer Widget Title Color"
msgstr ""

#: inc/customizer.php:1321
msgid "Change Footer Widget Title Font Weight"
msgstr ""

#: inc/customizer.php:1343
msgid "Change Footer Widget Title Letter Case"
msgstr ""

#: inc/customizer.php:1359
msgid "Change Footer Widget Position"
msgstr ""

#: inc/customizer.php:1360
msgid "This option work for Footer Widget"
msgstr ""

#: inc/customizer.php:1365
#: inc/customizer.php:1418
#: inc/customizer.php:1530
#: inc/customizer.php:1894
msgid "Center"
msgstr ""

#: inc/customizer.php:1375
#: inc/customizer.php:1583
msgid "Show / Hide Return to header"
msgstr ""

#: inc/customizer.php:1384
msgid "Show / Hide Return to Header"
msgstr ""

#: inc/customizer.php:1399
msgid "Return Icon"
msgstr ""

#: inc/customizer.php:1412
msgid "Scroll to top Position"
msgstr ""

#: inc/customizer.php:1413
msgid "This option work for scroll to top"
msgstr ""

#: inc/customizer.php:1436
msgid "Footer Copyright Settings"
msgstr ""

#: inc/customizer.php:1437
msgid "Add copyright text."
msgstr ""

#: inc/customizer.php:1447
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1458
msgid "Change Footer Copyright Font Size in PX"
msgstr ""

#: inc/customizer.php:1475
msgid "Change Footer Copyright Text Font Weight"
msgstr ""

#: inc/customizer.php:1496
msgid "Change Footer Copyright Text Color"
msgstr ""

#: inc/customizer.php:1506
msgid "Change Footer Copyright Padding in PX"
msgstr ""

#: inc/customizer.php:1524
msgid "Copyright Text Position"
msgstr ""

#: inc/customizer.php:1525
msgid "This option work for Copyright"
msgstr ""

#: inc/customizer.php:1559
msgid "Mobile Responsive media"
msgstr ""

#: inc/customizer.php:1560
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: inc/customizer.php:1571
msgid "Show / Hide Blog Page Description"
msgstr ""

#: inc/customizer.php:1642
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:1654
msgid "Site Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1670
msgid "Change Site Title Color"
msgstr ""

#: inc/customizer.php:1681
msgid "Show / Hide Tagline"
msgstr ""

#: inc/customizer.php:1693
msgid "Site Tagline Font Size in PX"
msgstr ""

#: inc/customizer.php:1709
msgid "Change Site Tagline Color"
msgstr ""

#: inc/customizer.php:1719
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: inc/customizer.php:1729
msgid "Logo Layout Settings"
msgstr ""

#: inc/customizer.php:1730
msgid "Here you have two options 1. Logo and Site tite in differnt line. 2. Logo and Site title in same line."
msgstr ""

#: inc/customizer.php:1733
msgid "Different Line"
msgstr ""

#: inc/customizer.php:1734
msgid "Same Line"
msgstr ""

#: inc/customizer.php:1744
msgid "Product Per Row"
msgstr ""

#: inc/customizer.php:1753
msgid "Product Per Page"
msgstr ""

#: inc/customizer.php:1763
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:1775
msgid "Show / Hide Product Page Sidebar"
msgstr ""

#: inc/customizer.php:1786
msgid "Show / Hide related product"
msgstr ""

#: inc/customizer.php:1797
msgid "Page Template Settings"
msgstr ""

#: inc/customizer.php:1803
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1809
msgid "Oops! That page cant be found."
msgstr ""

#: inc/customizer.php:1813
#: inc/customizer.php:1840
msgid "Edit Title"
msgstr ""

#: inc/customizer.php:1823
#: inc/customizer.php:1850
msgid "Edit Text"
msgstr ""

#: inc/customizer.php:1830
msgid "Search Results"
msgstr ""

#: inc/customizer.php:1836
#: search.php:25
#: template-parts/post/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1846
#: search.php:50
#: search.php:90
#: search.php:129
#: search.php:168
#: search.php:209
#: search.php:249
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:1866
msgid "Header Image Height"
msgstr ""

#: inc/customizer.php:1869
msgid "Control the height of the header image. Default is 350px."
msgstr ""

#: inc/customizer.php:1889
msgid "Header Background Position"
msgstr ""

#: inc/customizer.php:1893
msgid "Top"
msgstr ""

#: inc/customizer.php:1895
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1897
msgid "Choose how you want to position the header image."
msgstr ""

#: inc/customizer.php:1912
msgid "Header Image Parallax"
msgstr ""

#: inc/customizer.php:1915
msgid "Add a parallax effect on page scroll."
msgstr ""

#: inc/customizer.php:1925
msgid "Header Image Opacity"
msgstr ""

#: inc/customizer.php:1930
msgid "0"
msgstr ""

#: inc/customizer.php:1931
msgid "0.1"
msgstr ""

#: inc/customizer.php:1932
msgid "0.2"
msgstr ""

#: inc/customizer.php:1933
msgid "0.3"
msgstr ""

#: inc/customizer.php:1934
msgid "0.4"
msgstr ""

#: inc/customizer.php:1935
msgid "0.5"
msgstr ""

#: inc/customizer.php:1936
msgid "0.6"
msgstr ""

#: inc/customizer.php:1937
msgid "0.7"
msgstr ""

#: inc/customizer.php:1938
msgid "0.8"
msgstr ""

#: inc/customizer.php:1939
msgid "0.9"
msgstr ""

#: inc/customizer.php:1949
msgid "Show / Hide Header Image Overlay"
msgstr ""

#: inc/customizer.php:1958
msgid "Header Image Overlay Color"
msgstr ""

#: inc/customizer.php:1972
msgid "Change Header Image Title Font Size"
msgstr ""

#: inc/customizer.php:1975
msgid "Control the font Size of the header image title. Default is 32px."
msgstr ""

#: inc/customizer.php:1989
msgid "Change Header Image Title Color"
msgstr ""

#: inc/customizer.php:1996
msgid "WooCommerce Options"
msgstr ""

#: inc/customizer.php:2007
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:2008
msgid "This option work for Archieve Products"
msgstr ""

#: inc/customizer.php:2021
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:2038
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2053
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:2069
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:2106
#: inc/customizer.php:2114
msgid "Author Writer Pro"
msgstr ""

#: inc/customizer.php:2117
#: inc/customizer.php:2215
msgid "Upgrade Pro"
msgstr ""

#: inc/customizer.php:2132
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:2229
msgid "Click Here"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:346
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:386
#: inc/TGM/class-tgm-plugin-activation.php:827
#: inc/TGM/class-tgm-plugin-activation.php:2533
#: inc/TGM/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:387
#: inc/TGM/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:388
#: inc/TGM/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:392
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/TGM/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1121
#: inc/TGM/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/TGM/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/TGM/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/TGM/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/tgm.php:10
msgid "Advanced Appointment Booking & Scheduling"
msgstr ""

#: inc/TGM/tgm.php:16
msgid "WooCommerce"
msgstr ""

#: inc/TGM/tgm.php:22
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/whizzie.php:136
msgid "About Us"
msgstr ""

#: inc/whizzie.php:166
msgid "Services"
msgstr ""

#: inc/whizzie.php:191
msgid "Pages"
msgstr ""

#: inc/whizzie.php:221
msgid "Contact"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page.php:47
#: page.php:68
#: page.php:88
msgid "Pages:"
msgstr ""

#. translators: %s: search term
#: search.php:23
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:13
#: template-parts/footer/footer-widgets.php:42
#: template-parts/footer/footer-widgets.php:43
msgid "Search"
msgstr ""

#: sidebar.php:18
#: template-parts/footer/footer-widgets.php:60
#: template-parts/footer/footer-widgets.php:61
msgid "Meta"
msgstr ""

#: sidebar.php:27
#: template-parts/footer/footer-widgets.php:51
#: template-parts/footer/footer-widgets.php:52
msgid "Archives"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/footer/footer-widgets.php:21
msgid "Footer"
msgstr ""

#: template-parts/footer/footer-widgets.php:73
#: template-parts/footer/footer-widgets.php:74
msgid "Categories"
msgstr ""

#: template-parts/footer/site-info.php:12
msgid "By Themespride"
msgstr ""

#: template-parts/header/top-header.php:24
msgid "Connect With Us -  "
msgstr ""

#: template-parts/home/slider.php:46
msgid "Latest Books"
msgstr ""

#: template-parts/home/slider.php:49
msgid "Buy Now"
msgstr ""

#: template-parts/navigation/site-nav.php:10
msgid "Open Button"
msgstr ""

#: template-parts/navigation/site-nav.php:14
msgid "Top Menu"
msgstr ""

#: template-parts/navigation/site-nav.php:24
msgid "Close Button"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:54
#: template-parts/post/content-gallery.php:134
#: template-parts/post/content-gallery.php:186
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:58
#: template-parts/post/content-video.php:131
#: template-parts/post/content-video.php:183
#: template-parts/post/content.php:43
#: template-parts/post/content.php:107
#: template-parts/post/content.php:159
#: template-parts/post/content.php:214
#: template-parts/post/single-post.php:24
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:54
#: template-parts/post/content-gallery.php:134
#: template-parts/post/content-gallery.php:186
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:58
#: template-parts/post/content-video.php:131
#: template-parts/post/content-video.php:183
#: template-parts/post/content.php:43
#: template-parts/post/content.php:107
#: template-parts/post/content.php:159
#: template-parts/post/content.php:214
msgid "1 Comment"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:54
#: template-parts/post/content-gallery.php:134
#: template-parts/post/content-gallery.php:186
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:58
#: template-parts/post/content-video.php:131
#: template-parts/post/content-video.php:183
#: template-parts/post/content.php:43
#: template-parts/post/content.php:107
#: template-parts/post/content.php:159
#: template-parts/post/content.php:214
#: template-parts/post/single-post.php:24
msgid "% Comments"
msgstr ""

#. translators: %s: Post editor URL.
#: template-parts/post/content-none.php:22
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/post/single-post.php:60
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/post/single-post.php:65
msgid "Next:"
msgstr ""

#: template-parts/post/single-post.php:67
msgid "Previous:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
